/* #preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    background-color: rgb(242 245 245 / 70%);
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #9370DB;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    z-index: 1000001;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #BA55D3;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #FF00FF;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
} */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}
.form-control.is-invalid{
    padding-right : 34px;
}
i.toggle-password ~ .form-control.is-invalid {
    padding-right: 40px;
}
.form-control.is-invalid ~ i.toggle-password{
    right: 36px;
}
.custom-control ~ .tooltip-validate{
    top: 7px;
}
.tooltip-validate {
    position: absolute !important;
    right: 24px;
    top: 9px;
    font-size: 20px !important;
    z-index: 11;
}
.form-group>.tooltip-validate {
    top: 42px;
}
.options-alert .tooltip-validate{
    top: 10px !important;
    right: 10px;
}
.form-control.is-invalid ~ .select2-container .select2-selection--single .select2-selection__arrow{
    right: 34px;
}
.form-control.is-invalid ~ .select2-container .select2-selection--single .select2-selection__rendered{
    padding-right: 54px !important;
}
.form-control.is-valid, .form-control.is-invalid{
    background: unset;
}
.form-control.is-valid{
    padding-right: 0.75rem !important;
}
.custom-control-input.is-invalid~.custom-control-label, .was-validated .custom-control-input:invalid~.custom-control-label, .custom-control-input.is-valid~.custom-control-label, .was-validated .custom-control-input:valid~.custom-control-label{
    color:unset;
}
.custom-control-input.is-invalid~.custom-control-label::before, .was-validated .custom-control-input:invalid~.custom-control-label::before{
    border-color:#9cc108;
}
.custom-control-input.is-valid:checked~.custom-control-label::before, .was-validated .custom-control-input:valid:checked~.custom-control-label::before{
    border-color:#9cc108;
    background-color:#c9e265;
}